/* CSS Document */


/* Reseteo de valores por defecto */

* {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin: 1em 5%; }
li, dd { margin-left: 5%; }
fieldset { padding: .5em; }

img{
	border: 0;	
}

fieldset{
	border: 0;	
}

a{
	color: #404b51;
	text-decoration: none;	
}

a:hover{
	color: #838b90;
}

.texto_verde{
	color: #a7b40a; 
	font-weight: bold; 
}


.boton_verde{
	background-color: #a7b40a;
	border: 0;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding: 0 5px;
	cursor: pointer;
}

.boton_gris{
	background-color: #999;
	border: 0;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding: 0 5px;
	cursor: pointer;
}

#contenedor{
	background-color: #FFF;
	margin: auto;
	position: relative;
}

#cabecera{
	background-image: url(../image/fondo_cab.gif);
	background-repeat: repeat-x;
	height: 140px;
	position: relative;
	z-index: 10;
}

#contenido{
	height: auto;
	margin: auto;
	min-height: 500px;
	overflow: auto;
	position: relative;
	width: 945px;
}

#pie{
	background-color: #404b50;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	height: 10px;
	padding: 10px 0;
	position: relative;
}


#texto_pie{
	margin: auto;
	width: 850px;
}


#pie_email{
	float: left;
	color: #a7b40a;
}

#pie_direccion{
	float: right;
	color: #FFF;
}

#capa_logo{
	height: 85px;
	margin: auto;
	position: relative;
	width: 942px;
}

#capa_menu{
	height: 55px;
	margin: auto;
	position: relative;
	width: 942px;
}


#menubar{
	background-image: url(../image/barra.png);
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	padding-top: 30px;
	padding-left: 20px;
	position: absolute;
	width: 920px;
}

#menubar a{
	color: #404b51;
	display: block;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0 15px;
	text-align: right;
	text-decoration: none;
}

#menubar a:hover{
	background-image: url(../image/bullet.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-weight: bold;	
}

#menubar a.seleccion{
	background-image: url(../image/bullet.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-weight: bold;
}

.menu .options {
	background-image: url(../image/sombra_menu.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #a7b40a;
	margin-bottom: 1px;
	text-align: left;
	width: 200px;
	padding: 10px 0;
}

.menu a {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 10px;
	background-color: #a7b40a;
	text-decoration: none;
}

.menu a:hover {
	background-color: #939f19;
}

#imagen_index{
	margin-left: 10px;
}


.capa_columna_izq{	
	float: left;
	height: 210px;
	padding-top: 30px;
	position: relative;
	width: 600px;
}

.capa_columna_dcha{	
	float: left;
	padding-top: 30px;
	position: relative;
	width: 300px;
}

.titulo_seccion{
	background-image: url(../image/bullet_seccion.gif);
	background-repeat: no-repeat;
	background-position: left;	
	color: #404b51;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	margin-left: 40px;
	height: 40px;
	padding-left: 15px;
}

.texto_seccion{
	color: #404b51;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin-top: 15px;
	padding-left: 60px;
	position: relative;
	text-align: justify;
}

.texto_seccion ul{
	list-style-image: url(../image/punto.gif);
	margin-left: 0;
}

#imagen_seccion{
	float: left;
	width: 318px;
	margin-left: 12px;	
}

#capa_seccion{
	float: right;
	padding-right: 40px;
	padding-top: 40px;
	width: 575px;
}

#field_contacto{
	margin: 0;	
}

#field_contacto p{
	margin: 0 0 10px 0;	
}

#field_contacto label{
	display: inline-block;
	width: 60px;
	margin: 0;
}

#field_contacto .caja_verde{
	background-color: #f4f4d9;
	border: 0;
	color: #404b51;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height: 20px;
	padding: 2px;
}

#field_contacto textarea{
	background-color: #f4f4d9;
	border: 0;
	color: #404b51;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 2px;
}

#tabla-noticias{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#tabla-noticias .titular{
	font-weight: bold;
}

#tabla-noticias .fecha{
	color: #a7b40a;
	padding: 3px 0;
}

#tabla-noticias p{
	margin: 0;
}

#tabla-noticias a{
	color: #a7b40a;
}

#paginacion{
	bottom: 20px;
	color: #404b51;
	position: absolute;
	text-align: center;
	width: 515px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 60px;
}

#paginacion a{
	color: #a7b40a;
}

.volver{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: right;
}

.volver a{
	color: #a7b40a;
}

#mensaje{
	position: absolute;
	color: #404b51;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	right: 35px;
	top: 60px;
}


.fieldlogin{
	border: 1px solid #384A4F;
	color: #384A4F;
	margin: 130px auto 0;
	text-align: right;
	width: 270px;		
}

.fieldlogin .caja{
	padding: 2px;	
}

.boton{
	background-color: #384A4F;
	padding: 2px 20px;
	border: 0;
	cursor: pointer;
	color: #FFF;
}


/* VIDEO */

body {
	background: #000 !important;
}

.layer-video {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	overflow-y: scroll;
	z-index: 99999;
}

.layer-video .logo {
	display: none;
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0;
}

.layer-video .logo img {
	width: 100%;
	height: auto;
	margin: 0;
}

.layer-video .wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: #000;
}

.layer-video .wrapper video {
	width: 100%;
	height: auto;
}

/*@media all and (max-width: 800px) {
	
	.layer-video .wrapper video {
		display: none !important;
	}
	
	.layer-video .logo {
		display: block !important;
	}
}*/




